.footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer here *
	height: 4em;*/
	background-color: #f5f5f5;
	overflow: hidden;
	border-top: 1em solid #0081c6;
	padding: 1em 0;
}
/*.navbar-header {
	/*height: 75px;* /
}
.navbar-collapse {
	/*height: 75px !important;* /
}
.navbar-nav > li > a {
	padding: 27.5px 14px;
	/*padding-bottom: 27.5px;* /
	font-weight: normal;
}
.navbar-nav > li {
	margin: 0;
}*/

.center,
.centre {
	text-align: center;
}

.pageHeader {
	background: #fff;
}

.headerImage {
	max-height: 100px;
	max-width: 100%;
}

.no-carousel {
	/*margin-top: 75px;*/
	background: transparent !important;
}

.outerDiv {
	margin-bottom: 60px;
}

.outerWithTestimonials {
	margin-bottom: 60px;
}

.featurette-heading {
	font-size: 50px;
}
.mainPage-titleCont {
	padding: 1.5em !important;
}
.titleCont {
	padding: 0.5em;
	color: #fff;
}
.mainPage-title {
	font-size: 60px;
	margin: 0.67em 0;
	text-shadow: 1px 1px 4px #000;
}

.fwSection {
	background: #fff;
	padding-top: 2em;
	padding-bottom: 2em;
}
.fwSection:nth-child(odd) {
	background-color: #fff;
}
.fwSection:nth-child(even) {
	background-color: #eee;
}

.bannerImg {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 4em;
	padding-bottom: 4em;
}

.bannerImg .mainPage-title {
	text-shadow: 1px 1px 2px black, 0 0 1em black, 0 0 0.2em black;
}

.panel-default {
	/*border-color: #0081C6;*/
	border: none;
	box-shadow: none;
}

.panel-default > .panel-heading {
	/*background-color: #0081C6;
	color: #fff;*/
	color: #0081C6;
	background-color: transparent;
	border: none;
}

html{
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#8cc63f', endColorstr='#0081c6', GradientType=1);
	/* IE6-9 fallback on horizontal gradient */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #8cc63f), color-stop(100%, #0081c6));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg, #8cc63f 0%, #0081c6 100%);
	/* Chrome10+,Safari5.1+ */
	background: -moz-linear-gradient(-45deg, #8cc63f 0%, #0081c6 100%);
	/* FF3.6+ */
	background: -ms-linear-gradient(-45deg, #8cc63f 0%, #0081c6 100%);
	/* IE10+ */
	background: -o-linear-gradient(-45deg, #8cc63f 0%, #0081c6 100%);
	/* Opera 11.10+ */
	background: linear-gradient(to bottom right, #8cc63f 0%, #0081c6 100%);
	/* W3C */
	background-size: cover;
	background-attachment: fixed;
	position: relative;
	min-height: 100%;
}

body {
	background-color: transparent;
	margin-bottom: 50px;

	font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

h1, h2, h3, h4 {
	font-family: 'Signika', sans-serif;
}

.pageHeader {
	-webkit-box-shadow: 0 0.25em 0.625em rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 0.25em 0.625em rgba(0, 0, 0, 0.5);
	box-shadow: 0 0.25em 0.625em rgba(0, 0, 0, 0.5);
	behavior: url(PIE.php);
	-pie-watch-ancestors: 1;
}

.navbar {
	margin-bottom: 0;
	min-height: 0;
}

.nav > li > a {
	padding: 15px 0;
}

/*.form-group > div {
	padding-left: 0;
	padding-right: 0;
}*/

.contactDetails {
	width: 100%;
	vertical-align: top;
}

.contactDetails tbody tr td:first-child {
	/*width: 40%;*/
	color: #0081c6;
}

.contactDetails tbody tr td {
	vertical-align: top;
	padding-bottom: 1em;
}

.emailCont {
	padding-right: 15px !important;
}

@media (max-width: 768px) {
	.navbar-collapse{
		height: auto !important;
	}

	.navbar-nav > li > a {
		padding-top: 1em;
		padding-bottom: 1em;
	}

	.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
		max-height: none;
	}

	.emailCont {
		padding-right: 0px !important;
	}
}

@media only screen and (max-width: 75em) and (min-width: 991px) {
	#homeLink {
		display: none;
	}
}

#results {
	border-radius: 4px;
	color: #fff;
	padding: 4px;
	text-align: center;
}

.cake-debug-output {
	margin-top: 200px;
}

.form-signin {
	max-width: 330px;
	padding: 15px;
	margin: 100px auto;
	padding: 15px;
	background-color: #fff;
	border-radius: 10px;
}


#UserResetPasswordForm,
#UserChangePasswordForm {
	position: absolute;
	margin: auto;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;

	width: 330px;
	height: 187px;
	padding: 15px;
	background-color: #fff;
	border-radius: 10px;
}
/*
#UserLoginForm label,
#UserResetPasswordForm label,
#UserChangePasswordForm label {
	width: 90px;
}

#UserLoginForm input,
#UserResetPasswordForm input,
#UserChangePasswordForm input {
	width: calc(100% - 90px);
	margin: 0px auto 10px auto;
}

#UserLoginForm .submit,
#UserResetPasswordForm .submit,
#UserChangePasswordForm .submit {
	width: 100%;
}

#UserLoginForm .submit input,
#UserResetPasswordForm .submit input,
#UserChangePasswordForm .submit input {
	margin: 0 auto;
	width: 100%;
}
*/




/************************  Blogs  ************************/

/*
 * Masthead for nav
 */

.blog-masthead {
	background-color: #428bca;
	-webkit-box-shadow: inset 0 -2px 5px rgba(0,0,0,.1);
			box-shadow: inset 0 -2px 5px rgba(0,0,0,.1);
}

/* Nav links */
.blog-nav-item {
	position: relative;
	display: inline-block;
	padding: 10px;
	font-weight: 500;
	color: #cdddeb;
}
.blog-nav-item:hover,
.blog-nav-item:focus {
	color: #fff;
	text-decoration: none;
}

/* Active state gets a caret at the bottom */
.blog-nav .active {
	color: #fff;
}
.blog-nav .active:after {
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 0;
	height: 0;
	margin-left: -5px;
	vertical-align: middle;
	content: " ";
	border-right: 5px solid transparent;
	border-bottom: 5px solid;
	border-left: 5px solid transparent;
}


/*
 * Blog name and description
 */

.blog-header {
	padding-top: 20px;
	padding-bottom: 20px;
}
.blog-title {
	margin-top: 30px;
	margin-bottom: 0;
	font-size: 60px;
	font-weight: normal;
}
.blog-description {
	font-size: 20px;
	color: #999;
}


/*
 * Main column and sidebar layout
 */

.blog-main {
	font-size: 18px;
	line-height: 1.5;
}

/* Sidebar modules for boxing content */
.sidebar-module {
	padding: 15px;
	margin: 0 -15px 15px;
}
.sidebar-module-inset {
	padding: 15px;
	background-color: #f5f5f5;
	border-radius: 4px;
}
.sidebar-module-inset p:last-child,
.sidebar-module-inset ul:last-child,
.sidebar-module-inset ol:last-child {
	margin-bottom: 0;
}



/* Pagination */
.pager {
	margin-bottom: 60px;
	text-align: left;
}
.pager > li > a {
	width: 140px;
	padding: 10px 20px;
	text-align: center;
	border-radius: 30px;
}


/*
 * Blog posts
 */

.blog-post {
	/*margin-bottom: 40px;*/
	padding: 20px;
}
/*.blog-post-title {
	margin-bottom: 5px;
	font-size: 40px;
}*/
.blog-post-meta {
	margin-bottom: 20px;
	color: #999;
}
.tagBox {
	display: inline-block;
	padding: 5px;
	margin: 5px;
	background-color: rgb(221, 221, 221);
	white-space: nowrap;
}

/*
 * Footer
 */

.blog-footer {
	padding: 40px 0;
	color: #999;
	text-align: center;
	background-color: #f9f9f9;
	border-top: 1px solid #e5e5e5;
}
.blog-footer p:last-child {
	margin-bottom: 0;
}

/**********************************************************/

/************************  Form Styling  ************************/

/*form input{
	width: calc(100% - 100px);
}*/

form .submit{
	text-align: right;
}

form div.input {
	padding-bottom: 5px;
}

form textarea {
	height: 120px;
	resize: none;
	width: calc(100% - 100px);
	vertical-align: top;
}

form input[type=checkbox] {
	margin: 0;
}


/************************  Flash Messages  ************************/

.success,
.message,
.cake-error,
.cake-debug,
.notice,
p.error,
.error-message {
	background: #ffcc00;
	background-repeat: repeat-x;
	/*background-image: -moz-linear-gradient(top, #ffcc00, #E6B800);
	background-image: -ms-linear-gradient(top, #ffcc00, #E6B800);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffcc00), to(#E6B800));
	background-image: -webkit-linear-gradient(top, #ffcc00, #E6B800);
	background-image: -o-linear-gradient(top, #ffcc00, #E6B800);*/
	background-image: linear-gradient(top, #ffcc00, #E6B800);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	border: 1px solid rgba(0, 0, 0, 0.2);
	margin-bottom: 18px;
	padding: 7px 14px;
	color: #404040;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
}

/*.message, .success, .warning, .error {
	border: 1px solid;
	margin: 10px 0px;
	padding:15px 10px 15px 65px;
	background-repeat: no-repeat;
	background-position: 10px center;
	font-size: 125%;
}*/

.success, .message {
	/* color: #4F8A10; */
	border-color: #4F8A10;
	background-color: #DFF2BF;
}
.warning {
	/* color: #9F6000; */
	border-color: #9F6000;
	background-color: #FFFABF;
}
.error {
	/* color: #D8000C; */
	border-color: #D8000C;
	background-color: #FFBABA;
}


/*label {
	padding-right: 15px;
	/*width: 100px;* /
	text-align: right;
}*/

.viewMore,
.viewMore a {
	text-align: right;
}

form .required {
	font-weight: bold;
}
form .required label:after {
	color: #e32;
	content: '*';
	display:inline;
}

.purchaseButton,
.downloadButton {
	padding: 10px 20px;
	border-radius: 5px;
	background-image: linear-gradient(to bottom, #00ff00, #00aa00);
	color: #fff;
	display: inline-block;
	font-weight: bold;
	font-size: 25px;
	font-family: 'Signika', sans-serif;
}

.downloadButton {
	background-image: linear-gradient(to bottom, #ffff00, #aaaa00);
}

.purchaseButton:after {
	content: "\25b6";
	margin-left: 10px;
}

.downloadButton:after {
	content: "\25bc";
	margin-left: 10px;
}
/*
#ConfidAgreementAddForm label {
	min-width: 25%;
}
*/

#agreement {
	font-size: 14px;
	line-height: 1.2em;
}

#ConfidAgreementAddForm #checkbox,
#AssetAgreementAddForm #checkbox {
	width: auto;
	padding-right: 2em;
	font-weight: bold;
}

#ConfidAgreementAccepted,
#AssetAgreementAccepted {
	position: relative;
	width: auto;
}

.insolvency-update {
	border-bottom: 1px solid #ccc;
	width: 100%;
}

.insolvency-update:last-child {
	border-bottom: none;
}

.subBox {
	padding: 1.5em;
	background-color: #fff;
	border-radius: 12.5px;
	position: absolute;
	border: 1px solid #E7E7E7;
	box-shadow: 0 0.25em 0.625em rgba(0, 0, 0, 0.5);
	z-index: 1000;
	width: 150%;
}

#subBox input[type='checkbox'] {
	position: relative;
	margin: 0;
	width: auto;
}

.checkbox {
	text-align: left;
}

.checkbox label {
	font-weight: 700;
	margin-bottom: 5px;
	padding-left: 0;
	text-align: right;
}

#subBoxButton {
	background-color: #0081c6;
	color: #ffffff;
	width: 100%;
}

.newsList {
	/*margin-left: 12px;*/
}

/*.newsList li,
.newsList div {
	list-style: none;
	margin: 12px;
}*/

/*.newsList li a:after,
.newsList div a:after {
	content: "\25b6";
	margin-left: 12px;
}*/

.newsList .row {
	margin-top: 12px;
	margin-bottom: 12px;
}


.postSourceContainer {
	text-align: right;
}

.postSource {
	background-color: #0081c6;
	padding: 10px;
	font-weight: bold;
	border-radius: 6px 6px 0px 0px;
}

.postSource a {
	color: #ffffff !important;
	white-space: nowrap;
}

.postSource a:after {
	content: "\25b6";
	margin-left: 10px;
}

.employeeImgCont {
	width: 100%;
	padding-bottom: 100%;
	background-position: center top;
	background-size: cover;
}

.homepageTitleCont {
	margin-top: -1.5em;
	margin-bottom: -1.5em;
}

#testimonialCarousel blockquote {
	padding-top: 0;
	padding-bottom: 0;
	font-size: 16px;
}

.testimonialSource {
	font-size: 80%;
}

/* Mobile only styles */
@media (max-width: 991px) {
	/* Customize the navbar links to be fill the entire space of the .navbar */
	.dropdown-menu {
		position: relative;
		width: 100%;
		box-shadow: none;
		border: medium none;
		background-color: rgba(0, 0, 0, 0.1);
		margin-top: -5px;
	}

	.headerImage {
		max-height: 58px;
	}
}

@media (max-width: 767px) {
	/* Dynamic width page titles */
	.mainPage-title {
		margin: 0.1em 0;
		font-size: 13vw;
		/* Should we? */
		text-align: center;
	}

	/* Centers text, but only on mobiles */
	.mobile-center,
	.mobile-centre {
		text-align: center;
	}

	/* Line up checkboxes on mobiles */
	.checkboxLabel {
		line-height: 34px;
		margin: 4px 0px 0px;
	}
}

.validateTips {
	font-weight: bold;
}
